## rock-master-19.06-drivers-orogen-camera-prosilica 0.20150302

=== CMakeLists.txt ===
PROJECT(camera_prosilica)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(camera_prosilicaBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)

=== debian/changelog ===
rock-master-19.06-drivers-orogen-camera-prosilica (0.20150302-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-drivers/drivers-orogen-camera_prosilica.git
  * branch: refs/heads/master
  * commit: 2a040b190bf164357b903ccf15b94f9933d4fa02
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Sun, 07 Jul 2019 00:10:51 +0200

=== debian/control ===
Source: rock-master-19.06-drivers-orogen-camera-prosilica
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-drivers-camera-prosilica, rock-master-19.06-drivers-orogen-camera-base, rock-master-19.06-ruby-orogen, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-drivers-orogen-camera-prosilica
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-orogen-std, rock-master-19.06-drivers-camera-prosilica, rock-master-19.06-drivers-orogen-camera-base, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Description: orocos deployment which imports camere frames from a Prosilica GigE and displays them
 orocos deployment which imports camere frames from a Prosilica GigE and displays them
